=== debian/changelog ===
ubiquity-slideshow-ubuntu (91) utopic; urgency=medium

  * Went on safari and found a unicorn to include in the slideshow.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Oct 2014 09:27:12 -0600

ubiquity-slideshow-ubuntu (90) utopic; urgency=medium

  * Update the Ubuntu welcome background to remove the Tahr (LP: #1382132)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 21 Oct 2014 16:28:48 -0600

ubiquity-slideshow-ubuntu (89) utopic; urgency=medium

  * Revert string changes from Ubuntu GNOME updates in previous upload; the
    associated bug claims "translations are unaffected", and several of the
    changes contain textual errors and look as though they were committed
    accidentally.  The screenshot changes remain.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2014 14:27:55 -0400

ubiquity-slideshow-ubuntu (88) utopic; urgency=medium

  [ Jackson Doak ]
  * Ubuntu-GNOME: Update screenshots for 14.10. LP: #1376452

  [ Colin Watson ]
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2014 13:43:16 -0400

ubiquity-slideshow-ubuntu (87) utopic; urgency=medium

  * Xubuntu: Update artwork for 14.10 Utopic Unicorn (LP: #1372391)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Mon, 22 Sep 2014 13:48:43 +0300

ubiquity-slideshow-ubuntu (86) utopic; urgency=medium

  [ Pasi Lallinaho ]
  * Xubuntu: Update the proposed default nick to 'xubuntu..i' (LP: #1369100)
  * Xubuntu: Hopefully stop the scrollbars appearing for any setups (LP: #986283)

  [ Aron Xu ]
  * Merge Ubuntu Kylin slideshow

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Sun, 14 Sep 2014 12:35:00 +0300

ubiquity-slideshow-ubuntu (85) utopic; urgency=medium

  * Update to 14.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2014 18:57:11 +0200

ubiquity-slideshow-ubuntu (84) utopic; urgency=medium

  [ Jackson Doak ]
  * Update screenshots for ubuntu-gnome (LP: #1300464)

  [ Tim Lunn ]
  * Minor formatting fix for ubuntu-gnome media.html slide

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 May 2014 12:13:56 +0100
