## ubiquity-slideshow-ubuntu 97

=== debian/changelog ===
ubiquity-slideshow-ubuntu (97) vivid; urgency=medium

  [ Dylan McCall ]
  * Translation updates from Launchpad

  [ Aron Xu ]
  * Update screenshots pictures for Ubuntu Kylin 15.04

  [ Tim Lunn ]
  * Update screenshots for Ubuntu GNOME

  [ Adam Conrad ]
  * Update Ubuntu wallpaper and evolve the unicorn into a vervet.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Apr 2015 12:21:03 +0100

ubiquity-slideshow-ubuntu (96) vivid; urgency=medium

  * Fix kubuntu slideshow missing first image LP: #1436949

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 14:10:58 +0200

ubiquity-slideshow-ubuntu (95) vivid; urgency=medium

  * Fix kubuntu slideshow missing final image LP: #1436949

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Mar 2015 13:22:05 +0100

ubiquity-slideshow-ubuntu (94) vivid; urgency=medium

  [ Jack Fromm ]
  * Minor copy tweaks for Xubuntu

  [ Dylan McCall ]
  * Include source for jquery and jquery.cycle. Minify at build time.
  * Get rid of the old twitter.js: waste of space at this point, sadly.
  * Remove deprecated .live method in xubuntu.js: use .on, instead.

  [ Martin Wimpress ]
  * Added oem slideshow for Ubuntu MATE. Updated wording and links in
    some slides.

  [ Mathieu Trudel-Lapierre ]
  * Drop the need for node-uglify, which isn't in main yet.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 23 Mar 2015 10:56:19 -0400

ubiquity-slideshow-ubuntu (93) vivid; urgency=medium

  [ David Pires ]
  * Update the Xubuntu slideshow content (Desktop, Customization).
  * Reorganize the Xubuntu slideshow slides.

  [ Simon Steinbeiss ]
  * Add vervet art for the Xubuntu Thank you slide.

  [ Pasi Lallinaho ]
  * Update the test script to work with the new Makefile.
  * Update the Xubuntu slideshow artwork and screenshots.
  * Show paths on a "toolbar" when hovering on application names.
  * Update the Xubuntu slideshow content (Support, Thank you).

  [ Aaron Honeycut ]
  * Update Kubuntu slideshow for Plasma 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Mar 2015 23:32:36 +0100

ubiquity-slideshow-ubuntu (92) vivid; urgency=medium

  * New (faster) build system for the slideshow.
  * Update copy to say version 15.04 where necessary.
  * Don't include version number in the Ubuntu slideshow flavour.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sun, 11 Jan 2015 14:59:56 -0800
