=== debian/changelog ===
ubiquity-slideshow-ubuntu (97-galliumos6) xenon; urgency=medium

  * Fixed copy on Support slide

 -- David Muckle <dvdmuckle@galliumos.org>  Wed, 08 Feb 2017 00:41:57 -0500

ubiquity-slideshow-ubuntu (97-galliumos5) xenon; urgency=medium

  * Modified shot panel to reflect icon change

 -- David Muckle <dvdmuckle@galliumos.org>  Thu, 02 Feb 2017 16:34:23 -0500

ubiquity-slideshow-ubuntu (97-galliumos4) xenon; urgency=medium

  * Removed mention of 2.0

 -- David Muckle <dvdmuckle@galliumos.org>  Sun, 18 Dec 2016 01:07:28 -0500

ubiquity-slideshow-ubuntu (97-galliumos3) xenon; urgency=medium

  * Edited slideshow background

 -- David Muckle <dvdmuckle@galliumos.org>  Tue, 24 May 2016 00:00:59 -0400

ubiquity-slideshow-ubuntu (97-galliumos2) xenon; urgency=medium

  * Edited copy in slides

 -- David Muckle <dvdmuckle@galliumos.org>  Sun, 01 May 2016 16:47:05 -0400

ubiquity-slideshow-ubuntu (97-galliumos1) xenon; urgency=medium

  * Added GalliumOS slideshow

 -- David Muckle <dvdmuckle@galliumos.org>  Sun, 01 May 2016 14:16:02 -0400
