## ubiquity-slideshow-ubuntu 113

=== debian/changelog ===
ubiquity-slideshow-ubuntu (113) xenial; urgency=medium

  * New slideshow for Ubuntu Studio (LP:#1569005)

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 18 Apr 2016 11:21:19 -0400

ubiquity-slideshow-ubuntu (112) xenial; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Revert strings/translation changes for Ubuntu Software. (LP: #1570479)

  [ Aron Xu ]
  * Update UbuntuKylin slides.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 14 Apr 2016 17:20:58 -0400

ubiquity-slideshow-ubuntu (111) xenial; urgency=medium

  * Update translations. (LP: #1569232)
  * Fix strings in source and translations; we no longer use Ubuntu Software
    Center/Store, but GNOME Software now.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 12 Apr 2016 15:57:18 -0400

ubiquity-slideshow-ubuntu (110) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Update translations
  * Fix formatting and translatability on Xubuntu slides.

  [ Alfredo Hernández ]
  * Ditched tiny.cc links on ubuntu-gnome gethelp slide; replaced with
    the real links.

  [ Will Cooke ]
  * Fixed OEM symlinks so the OEM configuration slideshow will display
    properly.
  * Updated Software screenshot to match the others.
  * Updated usc.html to point to the new screenshot.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 Mar 2016 23:23:49 -0400

ubiquity-slideshow-ubuntu (109) xenial; urgency=medium

  [ Will Cooke ]
  * Updated screenshots to better reflect the current apps running on 16.04
    and add the new animal.
  * Slight change of wording to the Software slide to remove references to
    USC. I've left the text largely unchanged to make translations easier.
  * Includes the screenshots and update pot files.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Mar 2016 16:17:54 -0400

ubiquity-slideshow-ubuntu (108) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Update the Xubuntu slideshow
  * Update translation templates
  * Bump version numbers up to 16.04 across the board

  [ Martin Wimpress ]
  * Update the Ubuntu MATE slideshow

  [ Tim Lunn ]
  * Update the Ubuntu GNOME slideshow

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 10 Mar 2016 12:48:07 -0500
