## ubiquity-slideshow-ubuntu 113.1

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,17 @@
 # Makefile for ubiquity-slideshow-ubuntu
 
 SLIDESHOWS = \
-	galliumos # \
-#	ubuntu \
-#	kubuntu \
-#	xubuntu \
-#	lubuntu \
-#	edubuntu \
-#	ubuntustudio \
-#	ubuntu-gnome \
-#	ubuntukylin \
-#	ubuntu-mate \
-#	oem-config-ubuntu \
-#	oem-config-ubuntu-mate
+	ubuntu \
+	kubuntu \
+	xubuntu \
+	lubuntu \
+	edubuntu \
+	ubuntustudio \
+	ubuntu-gnome \
+	ubuntukylin \
+	ubuntu-mate \
+	oem-config-ubuntu \
+	oem-config-ubuntu-mate
 
 SOURCE ?= .
 SOURCESLIDES ?= $(SOURCE)/slideshows
