=== debian/changelog ===
ubiquity-slideshow-ubuntu (113.1) xenial; urgency=high

  * Change the Lubuntu browser screenshot to one featuring Lubuntu.me rather
    than Lubuntu.net (LP: #1645564).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Feb 2018 14:41:30 -0600
