## ubiquity-slideshow-ubuntu 118

=== debian/changelog ===
ubiquity-slideshow-ubuntu (118) yakkety; urgency=medium

  [ Will Cooke ]
  * Refreshed "Access for everyone" screenshot. (LP: #1632133)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 11 Oct 2016 13:20:28 -0400

ubiquity-slideshow-ubuntu (117) yakkety; urgency=medium

  [ ShuiLu Pi ]
  * Update UbuntuKylin slideshow.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Oct 2016 09:34:55 -0400

ubiquity-slideshow-ubuntu (116) yakkety; urgency=medium

  * Update animal art on the last slide of the Xubuntu slideshow.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 05 Oct 2016 10:02:33 -0400

ubiquity-slideshow-ubuntu (115) yakkety; urgency=medium

  [ Alfredo Hernández ]
  * Updated Ubuntu GNOME 16.10 screenshots and welcome screen

  [ Mathieu Trudel-Lapierre ]
  * Updated version strings to 16.10 for all other flavors.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 13 Sep 2016 12:03:24 -0400

ubiquity-slideshow-ubuntu (114) yakkety; urgency=medium

  [ Will Cooke ]
  * Added Yakkety mascot to welcome screen.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 12 Sep 2016 14:26:25 -0400
