## ubiquity-slideshow-ubuntu 125

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	lubuntu \
 	edubuntu \
 	ubuntustudio \
+	ubuntu-budgie \
 	ubuntu-gnome \
 	ubuntukylin \
 	ubuntu-mate \
