=== debian/changelog ===
ubiquity-slideshow-ubuntu (125) zesty; urgency=medium

  * Update Xubuntu thank you slide's animal artwork.

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 11 Apr 2017 18:59:59 -0400

ubiquity-slideshow-ubuntu (124) zesty; urgency=medium

  [ Aaron Honeycutt ]
  * Kubuntu slideshow fixes: (LP: #1681146)
    - KDE SC to KDE Applications
    - changed contribute link to d.k.org
    - Muon Discover renamed to Discover

  [ Mathieu Trudel-Lapierre ]
  * More slideshow grammar / translation fixes for Kubuntu.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Apr 2017 12:22:56 -0400

ubiquity-slideshow-ubuntu (123) zesty; urgency=medium

  [ Rafael Laguna ]
  * Update Lubuntu slideshow: remove mentions of Ubuntu version and update
    slides for website, Software changes. (LP: #1645564)

  [ Mathieu Trudel-Lapierre ]
  * po/ubuntukylin/slideshow-ubuntukylin.pot; po/ubuntukylin/zh_CN.po: fix
    simplified Chinese translations again: reapply the translations from
    ShuiLu Pi that got mangled when I applied the Launchpad export.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 03 Apr 2017 15:24:23 -0400

ubiquity-slideshow-ubuntu (122) zesty; urgency=medium

  [ Jeremy Bicha ]
  * Update version strings to 17.04 (LP: #1667473)

  [ David Pires ]
  * Typo and string fixes for Xubuntu slideshow.

  [ ShuiLu Pi ]
  * Update UbuntuKylin slideshow for 17.04.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Mangle translation strings for 17.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 27 Mar 2017 20:14:08 -0400

ubiquity-slideshow-ubuntu (121) zesty; urgency=medium

  [ Will Cooke ]
  * Updated mascot for new release.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 20 Mar 2017 11:57:46 -0400

ubiquity-slideshow-ubuntu (120) zesty; urgency=medium

  [ Aaron Honeycutt ]
  * Port Kubuntu slideshow to Qt5.
  * Update Kubuntu slideshow for 17.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Feb 2017 16:05:30 -0500

ubiquity-slideshow-ubuntu (119) zesty; urgency=medium

  [ David Mohammed ]
  * Add slideshow for Ubuntu-Budgie. (LP: #1644976)

  [ Mathieu Trudel-Lapierre ]
  * Update translatable strings and seed the ubuntu-budgie translations.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 19 Jan 2017 15:57:16 -0500
