=== debian/control ===
--- 
+++ 
@@ -68,6 +68,16 @@
  A slideshow intended for the Ubiquity installer, designed as a quick
   introduction to Ubuntu Studio.
 
+Package: ubiquity-slideshow-ubuntu-budgie
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Ubuntu Budgie
+ A slideshow intended for the Ubiquity installer, designed as a quick 
+ introduction to Ubuntu Budgie.
+
 Package: ubiquity-slideshow-ubuntu-gnome
 Architecture: all
 Provides: ubiquity-slideshow
