## ubiquity-slideshow-ubuntu 133

=== debian/changelog ===
ubiquity-slideshow-ubuntu (133) artful; urgency=medium

  * Update translations from launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 17 Oct 2017 12:20:54 -0400

ubiquity-slideshow-ubuntu (132) artful; urgency=medium

  [ Jeremy Bicha ]
  * Drop ubiquity-slideshow-ubuntu-gnome

  [ Rafael Laguna (Redwolf) ]
  * Updated Lubuntu slideshow for different apps in 17.10:
    - Gnome-Mplayer -> Gnome MPV
    - Flash -> Qupzilla

  [ Liu Peng ]
  * Fix a character rendering issue due to text size for the zh version of the
    Ubuntu Kylin slideshow: "专" showed imcompletely. (LP: #1719813)

  [ Martin Wimpress ]
  * Update screenshots for the Ubuntu MATE flavour.

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Hand-edited translations and slideshow slides where necessary to refer to
    17.10 rather than 17.04.
  * Drop stray remaining mentions of ubuntu-gnome.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Sun, 08 Oct 2017 12:34:45 -0400

ubiquity-slideshow-ubuntu (131) artful; urgency=medium

  * po/ubuntukylin/en_GB.po: Manually fix up syntax error.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 25 Sep 2017 22:37:49 +0100

ubiquity-slideshow-ubuntu (130) artful; urgency=medium

  [ Aaron Honeycutt ]
  * Small enhancements to the Kubuntu slideshow.

  [ liupeng ]
  * Update UbuntuKylin slideshow for 17.10.

  [ Will Cooke ]
  * Update Ubuntu slideshow for 17.10.
  * Aardvarkify the slideshow. (LP: #1717309)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 20 Sep 2017 10:06:42 -0400

ubiquity-slideshow-ubuntu (129) artful; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow to 17.10.

  [ Martin Wimpress ]
  * Update Ubuntu MATE slideshow for 17.10.

  [ Mathieu Trudel-Lapierre ]
  * Hand edit translations, update templates to remove duplicates.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 Aug 2017 19:30:42 -0400

ubiquity-slideshow-ubuntu (128) artful; urgency=medium

  [ David Mohammed ]
  * Updates to Ubuntu Budgie slideshow:
    - Wording and picture changes for 17.10
    - Adding an oem-config slideshow package for Ubuntu Budgie.

  [ Aaron Honeycutt ]
  * Updates to Kubuntu slideshow for 17.10.

  [ Mathieu Trudel-Lapierre ]
  * Update all translation templates.
  * Generate an initial en_CA translation to allow the budgie OEM slideshow
    to build.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 18 Aug 2017 17:10:39 -0400

ubiquity-slideshow-ubuntu (127) artful; urgency=medium

  * Fix html syntax for the Kubuntu slides to be valid.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 May 2017 14:10:35 -0400

ubiquity-slideshow-ubuntu (126) artful; urgency=medium

  [ Aaron Honeycutt ]
  * Update Kubuntu slideshow for 17.10.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 24 May 2017 19:35:09 -0400
