=== debian/control ===
--- 
+++ 
@@ -78,16 +78,6 @@
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Ubuntu Budgie.
 
-Package: ubiquity-slideshow-ubuntu-gnome
-Architecture: all
-Provides: ubiquity-slideshow
-Conflicts: ubiquity-slideshow
-Replaces: ubiquity-slideshow
-Depends: ${misc:Depends}
-Description: Ubiquity slideshow for Ubuntu GNOME
- A slideshow intended for the Ubiquity installer, designed as a quick 
- introduction to Ubuntu GNOME.
-
 Package: ubiquity-slideshow-ubuntukylin
 Architecture: all
 Provides: ubiquity-slideshow
@@ -128,3 +118,13 @@
  A slideshow intended for the post-OEM-install configuration, designed
  as a quick introduction to Ubuntu MATE.
 
+Package: oem-config-slideshow-ubuntu-budgie
+Architecture: all
+Provides: oem-config-slideshow
+Conflicts: oem-config-slideshow-ubuntu
+Replaces: oem-config-slideshow-ubuntu
+Depends: ${misc:Depends}
+Description: OEM slideshow for Ubuntu Budgie
+ A slideshow intended for the post-OEM-install configuration, designed
+ as a quick introduction to Ubuntu Budgie.
+
