## ubiquity-slideshow-ubuntu 138

=== Makefile ===
--- 
+++ 
@@ -8,11 +8,11 @@
 	edubuntu \
 	ubuntustudio \
 	ubuntu-budgie \
-	ubuntu-gnome \
 	ubuntukylin \
 	ubuntu-mate \
 	oem-config-ubuntu \
-	oem-config-ubuntu-mate
+	oem-config-ubuntu-mate \
+	oem-config-ubuntu-budgie
 
 SOURCE ?= .
 SOURCESLIDES ?= $(SOURCE)/slideshows
