=== debian/changelog ===
ubiquity-slideshow-ubuntu (138) bionic; urgency=medium

  * Update translations from Launchpad (LP: #1767048).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2018 12:10:55 +0100

ubiquity-slideshow-ubuntu (137) bionic; urgency=medium

  * Fix the Kubuntu slideshow so the back arrow doesn't look like a slide
    advancement (LP: #1761592).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 22 Apr 2018 00:57:07 -0500

ubiquity-slideshow-ubuntu (136) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * Kubuntu slideshow FTBFS:
    - Fixed closing div tag (LP: #1760035)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Fri, 30 Mar 2018 09:41:27 +0200

ubiquity-slideshow-ubuntu (135) bionic; urgency=medium

  [ Will Cooke ]
  * Updates for Ubuntu Desktop 18.04 (LP: #1759601)
    - Added Beaver welcome graphics source.
    - Updated screenshots to 18.04.
    - Updated usc.html to include mention of the snap store.

  [ Jean-Baptiste Lallement ]
    - Refreshed pot files for ubuntu and oem-config-ubuntu
    - Fixed broken link music.jpg for oem-config-ubuntu

  [ Aaron Honeycutt ]
  * Refreshed Kubuntu slideshow for 18.04.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 29 Mar 2018 13:52:49 -0400

ubiquity-slideshow-ubuntu (134) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2
  * Drop useless debian/source/options (default xz compression is fine)

  [ Pasi Lallinaho ]
  * Update slides for Xubuntu 18.04

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Dec 2017 10:09:01 -0500
