## ubiquity-slideshow-ubuntu 143

=== debian/changelog ===
ubiquity-slideshow-ubuntu (143) cosmic; urgency=medium

  * Update translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 11 Oct 2018 16:37:57 +0200

ubiquity-slideshow-ubuntu (142) cosmic; urgency=medium

  [ Aaron Honeycutt ]
  * Update the Kubuntu slideshow for 18.10.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Oct 2018 07:38:39 -0500

ubiquity-slideshow-ubuntu (141) cosmic; urgency=medium

  [ Olivier Tilloy ]
  * Update libreoffice icons to use the official branding (libreoffice 6.1).

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Oct 2018 18:20:42 +0200

ubiquity-slideshow-ubuntu (140) cosmic; urgency=medium

  * Updated content for cosmic (wallpaper, theme colors, icons)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Oct 2018 15:47:18 +0200

ubiquity-slideshow-ubuntu (139) cosmic; urgency=medium

  * Completely removing Lubuntu, as Calamares will be their installer.

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 15 May 2018 20:39:15 -0700
