## ubiquity-slideshow-ubuntu 146

=== debian/changelog ===
ubiquity-slideshow-ubuntu (146) disco; urgency=medium

  [ handsome_feng ]
  * Change 18.10 to 19.04 in welcome.html and update all related translation
    files.

  [ Mathieu Trudel-Lapierre ]
  * Updated translations from Launchpad.

  [ Erich Eickmeyer ]
  * Update Ubuntu Studio screenshot in slideshow. (LP: #1822663)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Apr 2019 16:14:27 -0400

ubiquity-slideshow-ubuntu (145) disco; urgency=medium

  [ Will Cooke ]
  * Fix date shown in office slide screenshot.
  
  [ handsome_feng ]
  * Update two screenshots for Ubuntu Kylin 19.04.

  [ fossfreedom ]
  * Update SlideShow test utility to use WebKit2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Mar 2019 15:27:11 +0100

ubiquity-slideshow-ubuntu (144) disco; urgency=medium

  [ Brian Murray ]
  * Fix miscapitalized letter in the "Help and support" slide. (LP: #1763077)

  [ Will Cooke ]
  * Refreshed the slides for disco (lp: #1819868)
  
  [ fossfreedom ]
  * Disco changes for Ubuntu Budgie

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Mar 2019 17:20:18 +0100
