=== debian/control ===
--- 
+++ 
@@ -37,16 +37,6 @@
 Description: Ubiquity slideshow for Xubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Xubuntu.
-
-Package: ubiquity-slideshow-lubuntu
-Architecture: all
-Provides: ubiquity-slideshow
-Conflicts: ubiquity-slideshow
-Replaces: ubiquity-slideshow
-Depends: ${misc:Depends}
-Description: Ubiquity slideshow for Lubuntu
- A slideshow intended for the Ubiquity installer, designed as a quick 
- introduction to Lubuntu.
 
 Package: ubiquity-slideshow-edubuntu
 Architecture: all
