## ubiquity-slideshow-ubuntu 150

=== debian/changelog ===
ubiquity-slideshow-ubuntu (150) eoan; urgency=medium

  * Updated translations from Launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 10 Oct 2019 10:29:39 -0400

ubiquity-slideshow-ubuntu (149) eoan; urgency=medium

  [ Martin Wimpress ]
  * Update Ubuntu MATE slides to reflect new default apps.
    (LP: #1843297, #1843311)
  * debian/control:
    + Change Conflicts/Replaces from oem-config-slideshow-ubuntu to
      oem-config-slideshow for oem-slideshow-ubuntu-{mate,budgie}
      (LP: #1842047, #1713720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Oct 2019 18:28:07 +0200

ubiquity-slideshow-ubuntu (148) eoan; urgency=medium

  [ Will Cooke ]
  * Adds new screenshots for the slideshow update for 19.10. No strings
    changes. UIFe has been filed and approved. Fixes LP: #1845023

  [ handsome_feng ]
  * ubuntukylin: Update welcome and wps pages and the related po files

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Sep 2019 16:18:05 +0200

ubiquity-slideshow-ubuntu (147) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * Update webchat link in the Xubuntu slideshow

  [ Erich Eickmeyer ]
  * Update UbuntuStudio slideshow. (LP: #1843196)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Sep 2019 09:01:15 +0100
