=== debian/control ===
--- 
+++ 
@@ -101,8 +101,8 @@
 Package: oem-config-slideshow-ubuntu-mate
 Architecture: all
 Provides: oem-config-slideshow
-Conflicts: oem-config-slideshow-ubuntu
-Replaces: oem-config-slideshow-ubuntu
+Conflicts: oem-config-slideshow
+Replaces: oem-config-slideshow
 Depends: ${misc:Depends}
 Description: OEM slideshow for Ubuntu MATE
  A slideshow intended for the post-OEM-install configuration, designed
@@ -111,8 +111,8 @@
 Package: oem-config-slideshow-ubuntu-budgie
 Architecture: all
 Provides: oem-config-slideshow
-Conflicts: oem-config-slideshow-ubuntu
-Replaces: oem-config-slideshow-ubuntu
+Conflicts: oem-config-slideshow
+Replaces: oem-config-slideshow
 Depends: ${misc:Depends}
 Description: OEM slideshow for Ubuntu Budgie
  A slideshow intended for the post-OEM-install configuration, designed
