## ubiquity-slideshow-ubuntu 156

=== debian/changelog ===
ubiquity-slideshow-ubuntu (156) focal; urgency=medium

  * debian/control:
    - updated the Standards-Version and debhelper use

  [ Erich Eickmeyer ]
  * Updates slide images and background for Ubuntu Studio

  [ handsome_feng ]
  * Update ubuntukylin slideshow for focal.

  [ Martin Wimpress ]
  * Updated focal slideshows and screenshots

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 11:28:31 +0100

ubiquity-slideshow-ubuntu (153ubuntu1) focal; urgency=medium

  * debian/control:
    - remove the Build-Depends on python-utidylib, it not needed anymore
      and the package has been removed from focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Mar 2020 12:32:39 +0100

ubiquity-slideshow-ubuntu (153) focal; urgency=medium

  * Add Focal Fossa artwork.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Mar 2020 13:34:49 +0100

ubiquity-slideshow-ubuntu (152) focal; urgency=medium

  * Don't use the unversioned python package/binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 11:50:31 +0200

ubiquity-slideshow-ubuntu (151) focal; urgency=medium

  [ Martin Wimpress ]
  * Updates the style of the Ubiquity slideshow for Ubuntu to match Yaru.
    Also, refresh the screenshots in the slideshow for 20.04 and removes
    some obsolete images.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 10:35:49 +0200
