## ubiquity-slideshow-ubuntu 160

=== debian/changelog ===
ubiquity-slideshow-ubuntu (160) focal; urgency=medium

  * Restore Ubuntukylin translations that were reverted by the previous
    upload, those were patched inliner rather than done on launchpad,
    that has been fixed now (lp: #1873543)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Apr 2020 10:35:23 +0200

ubiquity-slideshow-ubuntu (159) focal; urgency=medium

  * Updated launchpad translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Apr 2020 17:08:09 +0200

ubiquity-slideshow-ubuntu (158) focal; urgency=medium

  [ Martin Wimpress]
  * Update to list Thunderbird as "Included software". (LP: #1869008)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 21:41:13 +0200

ubiquity-slideshow-ubuntu (157) focal; urgency=medium

  * Resize ubuntu budgie welcome background to display correct on slideshow

 -- fossfreedom <davidmohammed@gmail.com>  Wed, 01 Apr 2020 21:31:07 +0200
