=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: po4a, python-utidylib, python
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: po4a, python2
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu
