## ubiquity-slideshow-ubuntu 163

=== debian/changelog ===
ubiquity-slideshow-ubuntu (163) groovy; urgency=medium

  [ handsome_feng ]
  * Adjust the slideshow for Ubuntu Kylin groovy.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Oct 2020 11:15:06 +0200

ubiquity-slideshow-ubuntu (162) groovy; urgency=medium

  * Update welcome image to feature the mascot wearing Pi tinted
    sunglasses. (LP: #1899955)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 16 Oct 2020 10:13:06 +0100

ubiquity-slideshow-ubuntu (161) groovy; urgency=medium

  [ Martin Wimpress]
  * Update Ubuntu slideshow for Groovy 

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Thu, 15 Oct 2020 10:21:12 +0200
