## ubiquity-slideshow-ubuntu 173

=== debian/changelog ===
ubiquity-slideshow-ubuntu (173) impish; urgency=medium

  * Updated customize.png, music.png, and photos.png in the slideshow
    for impish (LP: #1945977)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 06 Oct 2021 21:47:58 -0400

ubiquity-slideshow-ubuntu (172) impish; urgency=medium

  [ Martin Wimpress ]
  * Update images for Ubuntu MATE Impish release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Oct 2021 15:47:00 +0200

ubiquity-slideshow-ubuntu (171) impish; urgency=medium

  * Updated translations from Launchpad
    - Xubuntu LP translations excluded
  * Dropped PO files for Lubuntu

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Oct 2021 16:39:17 +0200

ubiquity-slideshow-ubuntu (170) impish; urgency=medium

  * Updated the default artwork for Ubuntu

  [ Sean Davis ]
  * Update Xubuntu slideshow and translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Sep 2021 15:27:32 +0200

ubiquity-slideshow-ubuntu (169) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Drop the Edubuntu slideshow (LP: #1939224)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 10 Aug 2021 17:29:16 +0200

ubiquity-slideshow-ubuntu (168) impish; urgency=medium

  * Update translation templates (po/*/slideshow-*.pot files)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 29 Apr 2021 09:19:23 +0200
